# coding=utf-8
"""
美购图片模板管理
"""

from rpc.decorators import bind

from api.tool.service_template_tool import ServiceTemplateImages

uri_pre = 'hera/servicetemplate'


@bind(uri_pre + '/get')
def get_template_images():
    return ServiceTemplateImages.get()


@bind(uri_pre + '/set')
def set_template_images(images):
    ServiceTemplateImages.set(images)


@bind(uri_pre + '/append')
def append_template_image(image):
    ServiceTemplateImages.append(image)
